@font-face {
	font-family: Archivo;
	src: url(/assets/fonts/Archivo-8abded3f0c888c1c6999250a24a23d6b.woff2) format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB
}

@font-face {
	font-family: Archivo;
	src: url(/assets/fonts/Archivo-41ae94233b9e2e8690d7a2a0e2b0d8c6.woff2) format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
	font-family: Archivo;
	src: url(/assets/fonts/Archivo-97256e933b6cecf1c6b4560e42ef7312.woff2) format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

@font-face {
	font-family: 'Archivo Black';
	src: url(/assets/fonts/Archivo%20Black-dd8f42d50757be5d08eda30b0c1ad972.woff2) format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
	font-family: 'Archivo Black';
	src: url(/assets/fonts/Archivo%20Black-1f6a3409b4ca686708f825367ba63b28.woff2) format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

:root,
[data-bs-theme=light] {
	--bs-primary: #00524C;
	--bs-primary-rgb: 0, 82, 76;
	--bs-primary-text-emphasis: #00211E;
	--bs-primary-bg-subtle: #CCDCDB;
	--bs-primary-border-subtle: #99BAB7;
	--bs-secondary: #BF4000;
	--bs-secondary-rgb: 191, 64, 0;
	--bs-secondary-text-emphasis: #4C1A00;
	--bs-secondary-bg-subtle: #F2D9CC;
	--bs-secondary-border-subtle: #E5B399;
	--bs-success: #2E750D;
	--bs-success-rgb: 46, 117, 13;
	--bs-success-text-emphasis: #122F05;
	--bs-success-bg-subtle: #D5E3CF;
	--bs-success-border-subtle: #ABC89E;
	--bs-info: #DEF7F6;
	--bs-info-rgb: 222, 247, 246;
	--bs-info-text-emphasis: #596362;
	--bs-info-bg-subtle: #F8FDFD;
	--bs-info-border-subtle: #F2FCFB;
	--bs-warning: #FFD9C5;
	--bs-warning-rgb: 255, 217, 197;
	--bs-warning-text-emphasis: #66574F;
	--bs-warning-bg-subtle: #FFF7F3;
	--bs-warning-border-subtle: #FFF0E8;
	--bs-light: #FFFFF5;
	--bs-light-rgb: 255, 255, 245;
	--bs-light-text-emphasis: #666662;
	--bs-light-bg-subtle: #FFFFFD;
	--bs-light-border-subtle: #FFFFFB;
	--bs-dark: #292927;
	--bs-dark-rgb: 41, 41, 39;
	--bs-dark-text-emphasis: #101010;
	--bs-dark-bg-subtle: #D4D4D4;
	--bs-dark-border-subtle: #A9A9A9;
	--bs-body-color: #0F0F0E;
	--bs-body-color-rgb: 15, 15, 14;
	--bs-secondary-color: #5C5956;
	--bs-secondary-color-rgb: 92, 89, 86;
	--bs-tertiary-color: #292927;
	--bs-tertiary-color-rgb: 41, 41, 39;
	--bs-body-bg: #FFFFF5;
	--bs-body-bg-rgb: 255, 255, 245;
	--bs-secondary-bg: #FFFAE8;
	--bs-secondary-bg-rgb: 255, 250, 232;
	--bs-tertiary-bg: #292927;
	--bs-tertiary-bg-rgb: 41, 41, 39;
	--bs-body-font-family: Archivo, sans-serif;
	--bs-body-font-size: 1.2rem;
	--bs-link-color: #2E750D;
	--bs-link-color-rgb: 46, 117, 13;
	--bs-link-hover-color: #DE692F;
	--bs-link-hover-color-rgb: 222, 105, 47;
	--bs-link-decoration: none;
	--bs-link-hover-decoration: underline;
	--bs-border-color: #292927;
	--bs-focus-ring-color: #CCFFB4
}

.btn-primary {
	--bs-btn-color: #fff;
	--bs-btn-bg: #00524C;
	--bs-btn-border-color: #00524C;
	--bs-btn-hover-color: #fff;
	--bs-btn-hover-bg: #004641;
	--bs-btn-hover-border-color: #00423D;
	--bs-btn-focus-shadow-rgb: 217, 229, 228;
	--bs-btn-active-color: #fff;
	--bs-btn-active-bg: #00423D;
	--bs-btn-active-border-color: #003E39;
	--bs-btn-disabled-color: #fff;
	--bs-btn-disabled-bg: #00524C;
	--bs-btn-disabled-border-color: #00524C
}

.btn-outline-primary {
	--bs-btn-color: #00524C;
	--bs-btn-border-color: #00524C;
	--bs-btn-focus-shadow-rgb: 0, 82, 76;
	--bs-btn-hover-color: #fff;
	--bs-btn-hover-bg: #00524C;
	--bs-btn-hover-border-color: #00524C;
	--bs-btn-active-color: #fff;
	--bs-btn-active-bg: #00524C;
	--bs-btn-active-border-color: #00524C;
	--bs-btn-disabled-color: #00524C;
	--bs-btn-disabled-bg: transparent;
	--bs-btn-disabled-border-color: #00524C
}

.btn-secondary {
	--bs-btn-color: #fff;
	--bs-btn-bg: #BF4000;
	--bs-btn-border-color: #BF4000;
	--bs-btn-hover-color: #fff;
	--bs-btn-hover-bg: #A23600;
	--bs-btn-hover-border-color: #993300;
	--bs-btn-focus-shadow-rgb: 245, 226, 217;
	--bs-btn-active-color: #fff;
	--bs-btn-active-bg: #993300;
	--bs-btn-active-border-color: #8F3000;
	--bs-btn-disabled-color: #fff;
	--bs-btn-disabled-bg: #BF4000;
	--bs-btn-disabled-border-color: #BF4000
}

.btn-outline-secondary {
	--bs-btn-color: #BF4000;
	--bs-btn-border-color: #BF4000;
	--bs-btn-focus-shadow-rgb: 191, 64, 0;
	--bs-btn-hover-color: #fff;
	--bs-btn-hover-bg: #BF4000;
	--bs-btn-hover-border-color: #BF4000;
	--bs-btn-active-color: #fff;
	--bs-btn-active-bg: #BF4000;
	--bs-btn-active-border-color: #BF4000;
	--bs-btn-disabled-color: #BF4000;
	--bs-btn-disabled-bg: transparent;
	--bs-btn-disabled-border-color: #BF4000
}

.btn-success {
	--bs-btn-color: #fff;
	--bs-btn-bg: #2E750D;
	--bs-btn-border-color: #2E750D;
	--bs-btn-hover-color: #fff;
	--bs-btn-hover-bg: #27630B;
	--bs-btn-hover-border-color: #255E0A;
	--bs-btn-focus-shadow-rgb: 224, 234, 219;
	--bs-btn-active-color: #fff;
	--bs-btn-active-bg: #255E0A;
	--bs-btn-active-border-color: #23580A;
	--bs-btn-disabled-color: #fff;
	--bs-btn-disabled-bg: #2E750D;
	--bs-btn-disabled-border-color: #2E750D
}

.btn-outline-success {
	--bs-btn-color: #2E750D;
	--bs-btn-border-color: #2E750D;
	--bs-btn-focus-shadow-rgb: 46, 117, 13;
	--bs-btn-hover-color: #fff;
	--bs-btn-hover-bg: #2E750D;
	--bs-btn-hover-border-color: #2E750D;
	--bs-btn-active-color: #fff;
	--bs-btn-active-bg: #2E750D;
	--bs-btn-active-border-color: #2E750D;
	--bs-btn-disabled-color: #2E750D;
	--bs-btn-disabled-bg: transparent;
	--bs-btn-disabled-border-color: #2E750D
}

.btn-info {
	--bs-btn-color: #000000;
	--bs-btn-bg: #DEF7F6;
	--bs-btn-border-color: #DEF7F6;
	--bs-btn-hover-color: #000000;
	--bs-btn-hover-bg: #E3F8F7;
	--bs-btn-hover-border-color: #E1F8F7;
	--bs-btn-focus-shadow-rgb: 33, 37, 37;
	--bs-btn-active-color: #000000;
	--bs-btn-active-bg: #E5F9F8;
	--bs-btn-active-border-color: #E1F8F7;
	--bs-btn-disabled-color: #000000;
	--bs-btn-disabled-bg: #DEF7F6;
	--bs-btn-disabled-border-color: #DEF7F6
}

.btn-outline-info {
	--bs-btn-color: #DEF7F6;
	--bs-btn-border-color: #DEF7F6;
	--bs-btn-focus-shadow-rgb: 222, 247, 246;
	--bs-btn-hover-color: #000000;
	--bs-btn-hover-bg: #DEF7F6;
	--bs-btn-hover-border-color: #DEF7F6;
	--bs-btn-active-color: #000000;
	--bs-btn-active-bg: #DEF7F6;
	--bs-btn-active-border-color: #DEF7F6;
	--bs-btn-disabled-color: #DEF7F6;
	--bs-btn-disabled-bg: transparent;
	--bs-btn-disabled-border-color: #DEF7F6
}

.btn-warning {
	--bs-btn-color: #000000;
	--bs-btn-bg: #FFD9C5;
	--bs-btn-border-color: #FFD9C5;
	--bs-btn-hover-color: #000000;
	--bs-btn-hover-bg: #FFDFCE;
	--bs-btn-hover-border-color: #FFDDCB;
	--bs-btn-focus-shadow-rgb: 38, 33, 30;
	--bs-btn-active-color: #000000;
	--bs-btn-active-bg: #FFE1D1;
	--bs-btn-active-border-color: #FFDDCB;
	--bs-btn-disabled-color: #000000;
	--bs-btn-disabled-bg: #FFD9C5;
	--bs-btn-disabled-border-color: #FFD9C5
}

.btn-outline-warning {
	--bs-btn-color: #FFD9C5;
	--bs-btn-border-color: #FFD9C5;
	--bs-btn-focus-shadow-rgb: 255, 217, 197;
	--bs-btn-hover-color: #000000;
	--bs-btn-hover-bg: #FFD9C5;
	--bs-btn-hover-border-color: #FFD9C5;
	--bs-btn-active-color: #000000;
	--bs-btn-active-bg: #FFD9C5;
	--bs-btn-active-border-color: #FFD9C5;
	--bs-btn-disabled-color: #FFD9C5;
	--bs-btn-disabled-bg: transparent;
	--bs-btn-disabled-border-color: #FFD9C5
}

.btn-light {
	--bs-btn-color: #000000;
	--bs-btn-bg: #FFFFF5;
	--bs-btn-border-color: #FFFFF5;
	--bs-btn-hover-color: #000000;
	--bs-btn-hover-bg: #D9D9D0;
	--bs-btn-hover-border-color: #CCCCC4;
	--bs-btn-focus-shadow-rgb: 38, 38, 37;
	--bs-btn-active-color: #000000;
	--bs-btn-active-bg: #CCCCC4;
	--bs-btn-active-border-color: #BFBFB8;
	--bs-btn-disabled-color: #000000;
	--bs-btn-disabled-bg: #FFFFF5;
	--bs-btn-disabled-border-color: #FFFFF5
}

.btn-outline-light {
	--bs-btn-color: #FFFFF5;
	--bs-btn-border-color: #FFFFF5;
	--bs-btn-focus-shadow-rgb: 255, 255, 245;
	--bs-btn-hover-color: #000000;
	--bs-btn-hover-bg: #FFFFF5;
	--bs-btn-hover-border-color: #FFFFF5;
	--bs-btn-active-color: #000000;
	--bs-btn-active-bg: #FFFFF5;
	--bs-btn-active-border-color: #FFFFF5;
	--bs-btn-disabled-color: #FFFFF5;
	--bs-btn-disabled-bg: transparent;
	--bs-btn-disabled-border-color: #FFFFF5
}

.btn-dark {
	--bs-btn-color: #fff;
	--bs-btn-bg: #292927;
	--bs-btn-border-color: #292927;
	--bs-btn-hover-color: #fff;
	--bs-btn-hover-bg: #232321;
	--bs-btn-hover-border-color: #21211F;
	--bs-btn-focus-shadow-rgb: 223, 223, 223;
	--bs-btn-active-color: #fff;
	--bs-btn-active-bg: #21211F;
	--bs-btn-active-border-color: #1F1F1D;
	--bs-btn-disabled-color: #fff;
	--bs-btn-disabled-bg: #292927;
	--bs-btn-disabled-border-color: #292927
}

.btn-outline-dark {
	--bs-btn-color: #292927;
	--bs-btn-border-color: #292927;
	--bs-btn-focus-shadow-rgb: 41, 41, 39;
	--bs-btn-hover-color: #fff;
	--bs-btn-hover-bg: #292927;
	--bs-btn-hover-border-color: #292927;
	--bs-btn-active-color: #fff;
	--bs-btn-active-bg: #292927;
	--bs-btn-active-border-color: #292927;
	--bs-btn-disabled-color: #292927;
	--bs-btn-disabled-bg: transparent;
	--bs-btn-disabled-border-color: #292927
}

a {
	text-decoration: var(--bs-link-decoration)
}

a:hover {
	text-decoration: var(--bs-link-hover-decoration)
}

[data-bs-theme=dark] {
	--bs-primary: #FFA676;
	--bs-primary-rgb: 255, 166, 118;
	--bs-primary-text-emphasis: #FFCAAD;
	--bs-primary-bg-subtle: #332118;
	--bs-primary-border-subtle: #996447;
	--bs-secondary: #2DCCC1;
	--bs-secondary-rgb: 45, 204, 193;
	--bs-secondary-text-emphasis: #81E0DA;
	--bs-secondary-bg-subtle: #092927;
	--bs-secondary-border-subtle: #1B7A74;
	--bs-success: #CCFFB4;
	--bs-success-rgb: 204, 255, 180;
	--bs-success-text-emphasis: #E0FFD2;
	--bs-success-bg-subtle: #293324;
	--bs-success-border-subtle: #7A996C;
	--bs-body-color: #FFFFF5;
	--bs-body-color-rgb: 255, 255, 245;
	--bs-body-bg: #292927;
	--bs-body-bg-rgb: 41, 41, 39;
	--bs-secondary-bg: #0F0F0E;
	--bs-secondary-bg-rgb: 15, 15, 14;
	--bs-tertiary-bg: #5C5956;
	--bs-tertiary-bg-rgb: 92, 89, 86;
	--bs-secondary-color: rgba(255, 255, 245, 0.75);
	--bs-secondary-color-rgb: 255, 255, 245, 0.75;
	--bs-tertiary-color: rgba(255, 255, 245, 0.5);
	--bs-tertiary-color-rgb: 255, 255, 245, 0.5;
	--bs-link-color: #CCFFB4;
	--bs-link-color-rgb: 204, 255, 180;
	--bs-link-hover-color: #FFD9C5;
	--bs-link-hover-color-rgb: 255, 217, 197;
	--bs-border-color: #5C5956
}

.btn-primary[data-bs-theme=dark],
[data-bs-theme=dark] .btn-primary {
	--bs-btn-color: #000000;
	--bs-btn-bg: #FFA676;
	--bs-btn-border-color: #FFA676;
	--bs-btn-hover-color: #000000;
	--bs-btn-hover-bg: #FFB38B;
	--bs-btn-hover-border-color: #FFAF84;
	--bs-btn-focus-shadow-rgb: 38, 25, 18;
	--bs-btn-active-color: #000000;
	--bs-btn-active-bg: #FFB891;
	--bs-btn-active-border-color: #FFAF84;
	--bs-btn-disabled-color: #000000;
	--bs-btn-disabled-bg: #FFA676;
	--bs-btn-disabled-border-color: #FFA676
}

.btn-outline-primary[data-bs-theme=dark],
[data-bs-theme=dark] .btn-outline-primary {
	--bs-btn-color: #FFA676;
	--bs-btn-border-color: #FFA676;
	--bs-btn-focus-shadow-rgb: 255, 166, 118;
	--bs-btn-hover-color: #000000;
	--bs-btn-hover-bg: #FFA676;
	--bs-btn-hover-border-color: #FFA676;
	--bs-btn-active-color: #000000;
	--bs-btn-active-bg: #FFA676;
	--bs-btn-active-border-color: #FFA676;
	--bs-btn-disabled-color: #FFA676;
	--bs-btn-disabled-bg: transparent;
	--bs-btn-disabled-border-color: #FFA676
}

.btn-secondary[data-bs-theme=dark],
[data-bs-theme=dark] .btn-secondary {
	--bs-btn-color: #000000;
	--bs-btn-bg: #2DCCC1;
	--bs-btn-border-color: #2DCCC1;
	--bs-btn-hover-color: #000000;
	--bs-btn-hover-bg: #4DD4CA;
	--bs-btn-hover-border-color: #42D1C7;
	--bs-btn-focus-shadow-rgb: 7, 31, 29;
	--bs-btn-active-color: #000000;
	--bs-btn-active-bg: #57D6CD;
	--bs-btn-active-border-color: #42D1C7;
	--bs-btn-disabled-color: #000000;
	--bs-btn-disabled-bg: #2DCCC1;
	--bs-btn-disabled-border-color: #2DCCC1
}

.btn-outline-secondary[data-bs-theme=dark],
[data-bs-theme=dark] .btn-outline-secondary {
	--bs-btn-color: #2DCCC1;
	--bs-btn-border-color: #2DCCC1;
	--bs-btn-focus-shadow-rgb: 45, 204, 193;
	--bs-btn-hover-color: #000000;
	--bs-btn-hover-bg: #2DCCC1;
	--bs-btn-hover-border-color: #2DCCC1;
	--bs-btn-active-color: #000000;
	--bs-btn-active-bg: #2DCCC1;
	--bs-btn-active-border-color: #2DCCC1;
	--bs-btn-disabled-color: #2DCCC1;
	--bs-btn-disabled-bg: transparent;
	--bs-btn-disabled-border-color: #2DCCC1
}

.btn-success[data-bs-theme=dark],
[data-bs-theme=dark] .btn-success {
	--bs-btn-color: #000000;
	--bs-btn-bg: #CCFFB4;
	--bs-btn-border-color: #CCFFB4;
	--bs-btn-hover-color: #000000;
	--bs-btn-hover-bg: #D4FFBF;
	--bs-btn-hover-border-color: #D1FFBC;
	--bs-btn-focus-shadow-rgb: 31, 38, 27;
	--bs-btn-active-color: #000000;
	--bs-btn-active-bg: #D6FFC3;
	--bs-btn-active-border-color: #D1FFBC;
	--bs-btn-disabled-color: #000000;
	--bs-btn-disabled-bg: #CCFFB4;
	--bs-btn-disabled-border-color: #CCFFB4
}

.btn-outline-success[data-bs-theme=dark],
[data-bs-theme=dark] .btn-outline-success {
	--bs-btn-color: #CCFFB4;
	--bs-btn-border-color: #CCFFB4;
	--bs-btn-focus-shadow-rgb: 204, 255, 180;
	--bs-btn-hover-color: #000000;
	--bs-btn-hover-bg: #CCFFB4;
	--bs-btn-hover-border-color: #CCFFB4;
	--bs-btn-active-color: #000000;
	--bs-btn-active-bg: #CCFFB4;
	--bs-btn-active-border-color: #CCFFB4;
	--bs-btn-disabled-color: #CCFFB4;
	--bs-btn-disabled-bg: transparent;
	--bs-btn-disabled-border-color: #CCFFB4
}

.bs-icon {
	--bs-icon-size: .75rem;
	display: flex;
	flex-shrink: 0;
	justify-content: center;
	align-items: center;
	font-size: var(--bs-icon-size);
	width: calc(var(--bs-icon-size) * 2);
	height: calc(var(--bs-icon-size) * 2);
	color: var(--bs-primary)
}

.bs-icon-xs {
	--bs-icon-size: 1rem;
	width: calc(var(--bs-icon-size) * 1.5);
	height: calc(var(--bs-icon-size) * 1.5)
}

.bs-icon-sm {
	--bs-icon-size: 1rem
}

.bs-icon-md {
	--bs-icon-size: 1.5rem
}

.bs-icon-lg {
	--bs-icon-size: 2rem
}

.bs-icon-xl {
	--bs-icon-size: 2.5rem
}

.bs-icon.bs-icon-primary {
	color: var(--bs-white);
	background: var(--bs-primary)
}

.bs-icon.bs-icon-primary-light {
	color: var(--bs-primary);
	background: rgba(var(--bs-primary-rgb), .2)
}

.bs-icon.bs-icon-semi-white {
	color: var(--bs-primary);
	background: rgba(255, 255, 255, .5)
}

.bs-icon.bs-icon-rounded {
	border-radius: .5rem
}

.bs-icon.bs-icon-circle {
	border-radius: 50%
}

.blog-bigimg {
	position: absolute;
	z-index: 0
}

.blog-hero {
	z-index: 1;
	padding-top: 140px;
	padding-right: 10px;
	padding-left: 10px;
	min-height: 60vh
}

.hero-stack {
	position: relative;
	overflow: hidden;
	min-height: 60vh
}

.offerwhite {
	background: #fffae8
}

.roundedvid {
	border-radius: 10px
}

.dbgvideo {
	box-shadow: 0 0 5px;
	height: 60vh;
	box-sizing: border-box
}

.donatehero {
	z-index: 100;
	position: absolute;
	width: 100vw;
	height: 100vh;
	background: linear-gradient(rgba(41, 41, 39, .52) 0, rgba(0, 82, 76, .56))
}

.link-body-emphasis {
	color: var(--bs-success) !important
}

@media (min-width:992px) {
	.btn-padding.donate-button {
		visibility: hidden
	}
}

@media (max-width:768px) {
	.navbuttons {
		margin-top: 0
	}

	.mobilelogo {
		width: 165px;
		margin-top: -10px
	}
}

#homecontent {
	margin-bottom: 100px
}

.contacthero {
	width: 100vw;
	height: 100vh;
	background: linear-gradient(rgba(41, 41, 39, .52) 0, rgba(0, 82, 76, .56)), url("/assets/img/DSCF0335.jpg")
}

.text-bg-dark.contactdets {
	padding: 30px 20px 10px;
	border-radius: 10px
}

.updatehero {
	background: linear-gradient(rgba(41, 41, 39, .52) 0, rgba(0, 82, 76, .56)), url("/assets/img/IMG_0017-Enhanced-NR.jpg") center/cover no-repeat
}

.tophero {
	min-height: 60vh;
	padding: 250px 100px 100px;
	background: var(--bs-dark)
}

.hamburgers {
	background: #fffae8;
	margin: 10px;
	padding: 12px;
	border-radius: 10px;
	box-shadow: 3px 3px 17px
}

.navburger:hover {
	filter: hue-rotate(287deg)
}

.nav-right {
	background: var(--bs-dark);
	margin: 10px;
	padding: 8px;
	border-radius: 10px;
	box-shadow: 3px 3px 17px
}

.row {
	margin-top: 20px
}

.btn-padding {
	padding-top: 15px;
	height: 60px;
	margin-top: 6px
}

.bg-white-300 {
	background: rgba(255, 255, 255, .3) !important
}

.rounded-bottom-left {
	border-radius: 0;
	border-bottom-left-radius: .25rem !important
}

.rounded-bottom-right {
	border-radius: 0;
	border-bottom-right-radius: .25rem !important
}

.bgvideo {
	box-shadow: 0 0 5px;
	height: 100vh;
	box-sizing: border-box
}

h1 {
	font-family: 'Archivo Black', sans-serif
}

header {
	position: absolute;
	width: 100%;
	z-index: 1000
}

#navcol-2 {
	width: 1029px
}

.btn {
	background: var(--bs-success);
	font-size: 18px;
	font-weight: 700;
	border: 2px solid var(--bs-secondary)
}

.btn-secondary {
	background: rgba(0, 0, 0, 0);
	color: var(--bs-dark-text-emphasis);
	border: 2px solid var(--bs-secondary)
}

.card {
	--bs-card-spacer-y: 1rem;
	--bs-card-spacer-x: 1rem;
	--bs-card-title-spacer-y: 0.5rem;
	--bs-card-border-width: var(--bs-border-width);
	--bs-card-border-color: var(--bs-border-color-translucent);
	--bs-card-border-radius: var(--bs-border-radius);
	--bs-card-inner-border-radius: calc(var(--bs-border-radius) - (var(--bs-border-width)));
	--bs-card-cap-padding-y: 0.5rem;
	--bs-card-cap-padding-x: 1rem;
	--bs-card-cap-bg: rgba(var(--bs-body-color-rgb), 0.03);
	--bs-card-bg: var(--bs-body-bg);
	--bs-card-img-overlay-padding: 1rem;
	--bs-card-group-margin: 0.75rem;
	position: relative;
	display: flex;
	flex-direction: column;
	min-width: 0;
	height: var(--bs-card-height);
	color: var(--bs-body-color);
	word-wrap: break-word;
	background-color: #fffae8;
	background-clip: border-box;
	border: var(--bs-card-border-width) solid var(--bs-card-border-color);
	border-radius: var(--bs-card-border-radius)
}

.hero-content {
	padding: 400px 24px 100px;
	min-height: 70vh
}

.alert-info {
	--bs-alert-color: var(--bs-highlight-color);
	--bs-alert-bg: var(--bs-focus-ring-color);
	--bs-alert-border-color: var(--bs-link-color);
	--bs-alert-link-color: #000000
}

body,
html {
	overflow-x: hidden !important
}

.link-light {
	color: #ccffb4 !important;
	-webkit-text-decoration-color: RGBA(var(--bs-light-rgb), var(--bs-link-underline-opacity, 1)) !important;
	text-decoration-color: RGBA(var(--bs-light-rgb), var(--bs-link-underline-opacity, 1)) !important
}

@media (min-width:1200px) {
	.fs-1 {
		font-size: 4rem !important
	}

	.fs-4 {
		font-size: 1.7rem !important
	}

	.fs-3 {
		font-size: 2rem !important
	}

	.fs-2 {
		font-size: 2.5rem !important
	}
}

#services {
	background: var(--bs-dark)
}

.bigform {
	min-height: 100vh;
	background: var(--bs-dark)
}

#myVideo {
	position: absolute;
	right: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%
}

.content {
	position: absolute;
	background: linear-gradient(rgba(41, 41, 39, .52) 0, rgba(0, 82, 76, .56) 100%);
	color: #c9fbf8;
	width: 100%;
	height: 100vh;
	padding: 35vh 20px 20px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	font-size: 18px
}

.headline {
	width: 50vw;
	margin-left: auto;
	margin-right: auto
}

#myBtn {
	width: 100px;
	font-size: 18px;
	padding: 10px;
	border: none;
	background: #5c5956;
	color: #fffff5;
	cursor: pointer;
	border-radius: var(--bs-border-radius);
	transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out
}

#myBtn:hover {
	background: #ddd;
	color: #000
}

#mydvideo {
	position: absolute;
	right: 0;
	top: 0;
	min-width: 100%;
	min-height: 100%
}